@import url("../CherryFramework/style.css");
/*--
	Theme Name: theme45013
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
	MotoPress Version: 1
--*/
/* #General
================================================== */
body {
  background: #27221e;
}
.main-holder {
  overflow: hidden;
}
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #d17040;
}
a:hover {
  text-decoration: none;
  color: #4db1f1 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h1,
h2,
h3 {
  text-transform: uppercase;
}
h1 {
  margin-bottom: 16px;
  letter-spacing: -2px;
}
h2 {
  margin-bottom: 40px;
  letter-spacing: -2px;
}
h3 {
  margin-bottom: 15px;
}
h4 a {
  color: #c7c7c7;
}
p {
  margin: 0 0 20px;
}
.title-header {
  margin-bottom: 16px;
}
.title-section {
  padding: 0;
}
/* #Header
================================================== */
.header {
  padding: 68px 0 0;
  background: none;
  border: none;
}
.hidden-phone {
  position: absolute;
  width: 300px;
  top: 6px;
  right: 0;
  z-index: 5;
}
#search-header {
  position: relative;
}
#search-header .search-form_it {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
  padding-right: 41px;
  border: 1px solid #e2e2e2;
  background: #FFFFFF;
  width: 191px;
  height: 26px;
  font: 13px/20px 'PT Sans', sans-serif;
  color: #d1d1d1;
}
#search-header .btn {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
  padding: 0;
  margin: 0;
  top: 10px;
  right: 0;
  width: 32px;
  height: 16px;
  border: none;
  background: url(images/search_btn.png) 0 0 no-repeat;
}
#search-header .btn:hover {
  background-position: 0 -16px;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo_h {
  float: left;
  border-right: 1px solid #dfdfdf;
  margin-bottom: 41px;
}
.logo_h__txt {
  text-transform: none;
  padding-right: 25px;
  margin-top: -10px;
  padding-bottom: 12px;
}
.logo_h__txt a:hover,
.logo_h__txt a:focus {
  color: inherit !important;
  text-decoration: none;
}
.logo_tagline {
  font-size: 12px;
  overflow: hidden;
  padding: 21px 0 0 20px;
}
/*/ Logo */
/* Navigation (Menu) 
================================================== */
.nav__primary {
  margin: 0 0 55px 0;
}
#topnav {
  float: none;
  margin-left: -0.2%;
}
#topnav li {
  width: 16.4665%;
  margin: 0 0 0 0.2%!important;
  padding: 0 !important;
  color: #888888;
  background: url(images/button_bg.png) 0 0 repeat-x;
}
#topnav li a {
  padding: 43px 0;
  text-transform: uppercase;
  border: none;
}
#topnav li a .sf-sub-indicator {
  top: 45%;
  right: 15px;
  background: url(images/arrows-ffffff.png) 0 0px no-repeat;
}
#topnav li .sub-menu {
  width: 100%;
  padding: 35px 0;
  background: #1f1f1f;
}
#topnav li .sub-menu li {
  width: 100%;
  background: none;
}
#topnav li .sub-menu li a {
  padding: 0px 0px;
  color: #797979;
  white-space: nowrap;
}
#topnav li .sub-menu li > a:hover,
#topnav li .sub-menu li.sfHover > a,
#topnav li .sub-menu li.current-menu-item > a {
  background: none;
  color: #4DB1F1;
}
#topnav li .sub-menu .sub-menu {
  left: 101%;
  top: -35px;
}
#topnav li.current-menu-item > a,
#topnav li.sfHover > a,
#topnav li a:hover {
  color: #FFFFFF !important;
  background: #4db1f1;
}
#topnav li.current-menu-item > a .sf-sub-indicator,
#topnav li.sfHover > a .sf-sub-indicator,
#topnav li a:hover .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px -100px no-repeat;
}
/*/ Navigation (Menu) */
/* Slider 
================================================== */
.slider {
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -2px;
}
.slider h1 {
  font-size: 80px;
  line-height: 86px;
  color: #fff;
  text-transform: none;
  letter-spacing: -7px;
  margin-bottom: 0;
}
.slider .camera_wrap {
  margin: 0 !important;
  width: 50%;
  left: 50%;
}
.slider .camera_wrap img {
  height: 100% !important;
}
.slider .camera_wrap .camera_target_content {
  overflow: visible;
}
.slider .camera_wrap .camera_caption {
  top: 0;
  width: 100%;
  left: -100%;
  text-align: left;
}
.slider .camera_wrap .camera_caption > div {
  background: none;
  margin: 30% 0 0 8%;
}
.slider .camera_wrap .camera_pag {
  position: absolute;
  bottom: 0;
  margin-left: 10px;
}
.slider .camera_wrap .camera_pag li {
  background: #a2a2a2;
  margin: 10px 3px;
}
.slider .camera_wrap .camera_pag li span {
  background: none;
}
.slider .camera_wrap .camera_pag li.cameracurrent span,
.slider .camera_wrap .camera_pag li:hover span {
  background: #131313;
}
.slider .camera_caption_plane {
  position: absolute;
  width: 49.8%;
  height: 100%;
  left: 0;
  background: url(images/slider_bg.png) 50% 50% repeat;
  z-index: -1;
}
.slider .camera_commands,
.slider .camera_prev,
.slider .camera_next {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 39px;
  height: 39px;
  top: auto;
  bottom: 30px;
  background: #4db1f1;
}
.slider .camera_prev span {
  background: url(images/slider_prev.png) 50% 50% no-repeat;
}
.slider .camera_next span {
  background: url(images/slider_next.png) 50% 50% no-repeat;
}
.slider .camera_commands {
  left: auto;
  right: 30px;
  top: 30px;
}
.slider .camera_prev {
  left: auto;
  right: 70px;
}
.slider .camera_next {
  right: 30px;
}
.slider .camera_commands:hover,
.slider .camera_prev:hover,
.slider .camera_next:hover {
  background: #504641;
}
/* Slider */
/* #Content
================================================== */
#content {
  padding-top: 40px;
  z-index: 3;
}
#back-top-wrapper a {
  width: 39px;
  height: 39px;
}
#back-top-wrapper a span {
  width: 100%;
  height: 100%;
  opacity: .5;
  background: url(images/back-top-icon.png) 0 0 no-repeat;
}
#back-top-wrapper a:hover span {
  opacity: 1;
  background: url(images/back-top-icon-hover.png) 0 0 no-repeat;
}
.content-holder {
  padding-bottom: 0px;
}
.btn,
.reply a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #131313;
  text-shadow: none;
  padding: 0 5px 0 0;
  line-height: 20px !important;
  font: 13px/13px 'PT Sans', sans-serif;
  font-style: italic;
  text-transform: lowercase;
  text-decoration: underline;
  border-style: none;
  border: none;
  background: none;
}
.btn:hover,
.btn:focus,
.reply a:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #a2a2a2;
  text-decoration: underline;
  background: none;
  background-position: 0 0;
}
.thumbnail {
  overflow: hidden;
  border-radius: 0px;
  box-shadow: none;
  display: inline-block;
  line-height: 20px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
}
.flexslider {
  overflow: visible;
  width: 100%;
}
.breadcrumb {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: #dfdfde;
  border: none;
  margin-bottom: 0px;
}
.breadcrumb li {
  text-shadow: none;
  color: #a2a2a2;
}
.breadcrumb li a {
  color: #a2a2a2;
}
.breadcrumb li a:hover {
  color: #131313;
}
.breadcrumb .divider {
  color: #a2a2a2;
}
.breadcrumb .active {
  color: #131313;
}
/*/ Content */
/* #Blog 
================================================== */
article.type-post .featured-thumbnail {
  float: left;
}
article.type-post .featured-thumbnail.large {
  float: none;
}
.type-services .post_category {
  display: none;
}
.post__holder {
  margin-bottom: 45px;
}
.post__holder h1,
.post__holder h2 {
  margin-bottom: 20px;
}
.post_meta {
  margin: 0;
}
.post_content {
  margin: 0;
  padding-bottom: 10px;
}
.share-buttons {
  overflow: visible;
  height: 25px;
  margin-top: -20px;
}
.post-author {
  margin-bottom: 50px;
}
.video-wrap {
  padding-top: 0;
}
/*/ Blog  */
/* #Portfolio 
================================================== */
.portfolio .thumbnail__portfolio {
  margin-bottom: 15px;
}
.caption__portfolio h3 {
  margin-top: 15px;
}
.zoom-icon {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
}
.filterable-portfolio .image-wrap {
  background: none;
}
.flex-control-paging li a {
  background: #131313;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
  background: #a2a2a2;
}
.filter-wrapper strong {
  display: none;
}
.nav-pills li a {
  color: #131313;
}
.nav-pills li.active a,
.nav-pills li.active a:focus,
.nav-pills li a:hover {
  color: #ffffff;
  background: #131313;
}
.portfolio-meta-list {
  border-color: #131313;
}
.pager {
  padding: 0;
  border: none;
}
.pager li a {
  color: #ffffff;
  background: #131313;
  border: none;
}
.pager li.active a,
.pager li a:hover {
  color: #ffffff;
  background: #a2a2a2;
}
/*/ Portfolio  */
/* #Comments
================================================== */
.comment-list .comment .reply {
  margin-right: 3px;
}
.comment-list .comment .reply a {
  color: #131313;
  border: none;
}
.comment-list .comment .reply a:hover {
  color: #a2a2a2;
}
.cancel-comment-reply small {
  font-size: 95%;
}
/*/ Comments */
/* #Sidebar
================================================== */
#sidebar {
  padding-top: 40px;
}
#sidebar .widget {
  margin-bottom: 60px;
}
#sidebar .thumbnail {
  margin-top: 5px;
}
#sidebar .post-list_h a {
  color: #131313;
}
#sidebar .post-list_h a:hover {
  color: #a2a2a2;
}
#sidebar ul {
  margin: 0;
}
#sidebar ul li {
  margin-bottom: 7px;
  padding-left: 12px;
  list-style: none;
  background: url(images/list_arr.png) 0 9px no-repeat;
}
#sidebar ul li a {
  color: #a2a2a2;
}
#sidebar ul li a:hover {
  text-decoration: none;
  color: #131313;
}
#sidebar .unstyled li {
  border: none;
  padding: 0 0;
  background: none;
  margin-bottom: 35px;
}
#sidebar .unstyled li .comments-custom_txt {
  padding: 0;
}
#sidebar .unstyled li .comments-custom_txt a {
  color: #131313;
}
#sidebar .unstyled li .comments-custom_txt a:hover {
  color: #a2a2a2;
}
/*/ Sidebar */
/* #Widgets
================================================== */
#calendar_wrap caption {
  color: #a2a2a2;
}
.social .social_li {
  margin-left: 1px;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.recent-posts li .featured-thumbnail {
  width: auto;
  margin-bottom: 16px;
}
.recent-posts li .meta {
  margin-bottom: 0;
}
.recent-posts li .meta .post-date {
  font-size: 15px;
  color: #131313;
}
.recent-posts li h5 {
  margin: 0 0;
}
.recent-posts li h5 a {
  font-size: 15px;
  color: #4dbff9 !important;
}
.recent-posts li h5 a:hover {
  color: #131313 !important;
}
.recent-posts li .excerpt {
  margin-bottom: 0;
}
.recent-posts.news h5 a {
  font-size: 13px;
  color: #c7c7c7;
  margin: 0 0 !important;
}
.recent-posts.news h5 a:hover {
  color: #000000 !important;
  margin: 0 0 !important;
}
.recent-posts.team {
  margin-left: -2%;
}
.recent-posts.team li {
  margin-left: 2%;
  float: left;
  width: 14.6%;
}
.recent-posts.team li .featured-thumbnail {
  max-width: 100%;
}
.recent-posts.services {
  margin-left: -2%;
}
.recent-posts.services li {
  float: left;
  margin: 0 0 20px 2%;
  width: 31.0%;
  background: #dfdfde;
  cursor: default;
}
.recent-posts.services li .featured-thumbnail {
  float: none;
  margin-right: 0;
  display: block;
}
.recent-posts.services li h5 {
  margin: 0 10px;
}
.recent-posts.services li .excerpt {
  margin: 0 10px 10px 10px;
}
.recent-posts.services li:hover {
  background: #4db1f1 !important;
}
.recent-posts.services li:hover h5 a {
  color: #FFFFFF !important;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.recent-posts.services li:hover h5 a:hover {
  text-decoration: underline;
}
.recent-posts.services li:hover .excerpt {
  color: white;
}
.list.styled > ul,
.list.arrow-list > ul {
  margin-bottom: 23px;
}
.list.styled > ul li,
.list.arrow-list > ul li {
  margin-bottom: 14px;
  line-height: 0px;
}
.list.styled > ul li a,
.list.arrow-list > ul li a {
  vertical-align: top;
  line-height: 13px;
  color: #7d726c;
}
.list.styled > ul li a:hover,
.list.arrow-list > ul li a:hover {
  color: #131313;
}
.list.styled > ul li:before,
.list.arrow-list > ul li:before {
  position: relative;
  top: 0px;
  width: 5px;
  height: 5px;
  margin-right: 8px;
  content: url("images/list_arr.png");
}
.dropcap {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 39px;
  height: 39px;
  background: #4db1f1;
  font-size: 30px;
  line-height: 36px;
  font-weight: bold;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  margin-top: 100px;
  border: none;
  color: #7d726c;
  background: url(images/footer_bg.png) 0 0px repeat-x;
}
.footer nav.footer-nav {
  margin-bottom: 0;
  float: none;
  text-align: center;
}
.footer nav.footer-nav ul {
  display: inline-block;
  float: none;
}
.footer nav.footer-nav ul li {
  text-transform: uppercase;
}
.footer nav.footer-nav ul li.current-menu-item a,
.footer nav.footer-nav ul li:hover a {
  text-decoration: none;
  color: #4DBFF9;
}
.footer .footer-text {
  float: none;
  color: #a2a2a2;
}
.footer .footer-text a {
  color: #a2a2a2;
}
.footer .footer-text a:hover {
  color: #484848;
}
.footer .footer-text .copy {
  color: #a2a2a2;
}
.footer .footer-widgets > div {
  float: right;
}
/*/ Footer */
/* #Misc
================================================== */
.testimonial {
  padding: 10px 30px 30px 10px;
  background: none;
  border: 1px solid #c7c7c7;
}
.testimonial .testimonial_content {
  padding: 25px 0 0 25px;
}
form .search-form_it {
  background: #FFFFFF;
}
.pp_hoverContainer a {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
#commentform input {
  width: 100% !important;
  max-width: 350px;
  height: 100% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.faq-list .faq-list_h {
  color: #131313;
}
.faq-list .marker {
  color: #a2a2a2;
}
.archive_lists {
  margin-top: 30px;
}
.error404-holder_num {
  color: #131313;
}
/*/ Misc */
/* PRELOADERS */
/* RESPONSIVE
==================================================*/
@media (min-width: 1200px) {
  
}
@media (min-width: 768px) and (max-width: 979px) {
  .post_meta span {
    float: none !important;
    display: block;
  }
  .slider {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: -1px;
  }
  .slider h1 {
    font-size: 60px;
    line-height: 60px;
    letter-spacing: -5px;
  }
  .logo_h {
    border: none;
  }
  .logo_tagline {
    display: none;
  }
}
@media (max-width: 767px) {
  .post_meta > span {
    float: none !important;
    display: block;
  }
  body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content-holder > div.container,
  .nav__primary {
    padding-left: 20px;
    padding-right: 20px;
  }
  .vertical-divider {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
  }
  .recent-posts,
  .recent-posts.services,
  .recent-posts.team {
    margin-left: 0 !important;
  }
  .recent-posts li,
  .recent-posts.services li,
  .recent-posts.team li {
    margin-left: 0;
    width: 100%;
    float: none;
    background: none;
  }
  .recent-posts li .thumbnail,
  .recent-posts.services li .thumbnail,
  .recent-posts.team li .thumbnail {
    max-width: 120px;
    float: left;
  }
  .slider {
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0px;
  }
  .slider h1 {
    font-size: 35px;
    line-height: 50px;
    letter-spacing: -5px;
  }
  .logo_tagline {
    display: none;
  }
  .logo {
    text-align: center;
    width: 100%;
  }
  .logo_h {
    float: none;
    display: inline-block;
    border: none;
  }
  .footer .footer-widgets {
    text-align: center;
  }
  .footer .footer-widgets > div {
    float: none;
    display: inline-block;
  }
}
@media (max-width: 480px) {
  .slider {
    display: none;
  }
  .filter-wrapper > div {
    float: none;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

